/* Сделано в Студии Егора Чернорукова / www.chernorukov.ru */


@media screen and (min-width: 800px)
{
 #quickLink1Div, #quickLink11Div, #quickLink23Div,
 #quickLink35Div, #quickLink41Div, #quickLink62Div					{ max-width: 35.5%; }
 #quickLink4Div, #quickLink15Div, #quickLink27Div,
 #quickLink37Div, #quickLink53Div							{ max-width: 35%; }
 #quickLink7Div, #quickLink19Div, #quickLink31Div,
 #quickLink40Div, #quickLink61Div							{ max-width: 29.5%; color: #ff0000; }
}


@media screen and (min-width: 900px)
{
 #quickLink1Div, #quickLink11Div, #quickLink23Div,
 #quickLink35Div, #quickLink41Div, #quickLink62Div					{ max-width: 35.5%; }
 #quickLink4Div, #quickLink15Div, #quickLink27Div,
 #quickLink37Div, #quickLink53Div							{ max-width: 35%; }
 #quickLink7Div, #quickLink19Div, #quickLink31Div,
 #quickLink40Div, #quickLink61Div							{ max-width: 29.5%; color: #ff0000; }
}


@media screen and (min-width: 1000px)
{
 #quickLink1Div, #quickLink11Div, #quickLink23Div,
 #quickLink35Div, #quickLink41Div, #quickLink62Div					{ max-width: 35%; }
 #quickLink4Div, #quickLink15Div, #quickLink27Div,
 #quickLink37Div, #quickLink53Div							{ max-width: 35%; }
 #quickLink7Div, #quickLink19Div, #quickLink31Div,
 #quickLink40Div, #quickLink61Div							{ max-width: 30%; color: #ff0000; }
}
